@charset "big5";
header > .container{
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

header nav{
	background:rgba(0,0,0,0.7);
	position:absolute;
	width:100%;
	left:0;
	top:173px;
	overflow:hidden;
	transition: .5s;
	height:0;
}

header .logo{
	padding-left:0px;
}
header .open{
	height:130px;
}
header.mini_header nav{
	top:103px;
}
header nav ul{
	list-style:none;
	padding:5px 0 5px 0;
	margin:0 auto 0 auto;
	text-align:center;
}

header nav ul li a{
	color:#ffffff;
}

header nav ul li{
	padding:5px 0 5px 0;
}

header .pc_menu{
	display:none;
}

header .mobile_menu_btn{
	font-family: FUTURAL, Arial, "·L³n¥¿¶ÂÅé";
	font-weight:bold;
	padding-top:30px;
	cursor:pointer;
	transition: .5s;
}



.banner{height:400px;}

.container{
	width:740px;	
}

.title{
	padding-left:0px;
}

.row-2column .left,
.row-2column .right{
	width: 100%;
}

.row-2column .left{
	margin-bottom:40px;
}

#index iframe{
	height: 320px;
}

.tripadvisor_vertical,
.tripadvisor_horizontal_160{
	display:none;
}

.tripadvisor_horizontal_468{
	width:468px;
	margin:0 auto 20px auto;
}
